Bug 112791 - Initio SCSI driver wont load during core setup
Initio SCSI driver wont load during core setup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-31 18:21 EST by charles may
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-03 15:46:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description charles may 2003-12-31 18:21:36 EST
Description of problem:
When loading anaconda it doesnt have the driver for a intio scsi 
card. So I made a floppy witha "h" and "c" file on it from initio. 
When using driver dd or driver dd no probe, it does not recognize 
having a driver on the floppy??? I am a newbie after all but it seems 
sticky.

Version-Release number of selected component (if applicable):
1.o

How reproducible:
install core on system with advansys initio scsi card (nice card)

Steps to Reproduce:
1.above
2.
3.
  
Actual results:
pain

Expected results:
loads driver and lives happily ever after

Additional info:

temporarily using my amd Tekram scsi card. please help.
How do I load the initio driver later after installing through a 
tekram scsi card??
Comment 1 Jeremy Katz 2004-01-03 15:46:57 EST
anaconda does not support installation from unsupported drivers in the
kernel.  Driver disk information can be found on
http://people.redhat.com/dledford/

Note You need to log in before you can comment on or make changes to this bug.